html, body {
	position: relative;
	width: 100%;
	height: 100%;
}

a {
	color: rgb(0,100,200);
	text-decoration: none;
}

a:hover {
	text-decoration: underline;
}

a:visited {
	color: rgb(0,80,160);
}

label {
	display: block;
}

input, button, select, textarea {
	font-family: inherit;
	font-size: inherit;
	-webkit-padding: 0.4em 0;
	padding: 0.4em;
	margin: 0 0 0.5em 0;
	box-sizing: border-box;
	border: 1px solid #ccc;
	border-radius: 2px;
}

/* Theme variables */
:root {
	--primary-blue: #00ADB5;
	--primary-white: #EEEEEE;
	--primary-black: #0D0F12;
	--primary-orange: #FFAC7E;

	font-family: 'Poppins', sans-serif;
	background-color: var(--primary-black);
	color: var(--primary-white);
}